/**** RESPONSIVE STYLES *****/
input {
    	-webkit-appearance: none;
    	border-radius: 0;
	}
@media only screen and (max-width:1300px) {
	article#hp-video-bg span.video-caption {
		font: 700 54px/64px 'Roboto', sans-serif;
		width: 70%;
	}
	article#hp-video-bg {
		max-height: 480px;
	}
	.promo-1-overlay {
		width: 44.5%;
		bottom: 18.273%;
	}
	.promo-4-banner .banner-text {
		font: 42px/52px 'Roboto',sans-serif;
	}
}
@media only screen and (max-width:1230px) {
	#body-interior, #chapter .chapter-main, #landing .intro-row, #landing .promo-row, #main-interior .news-body {
		width: 96%;
	}
}
@media only screen and (max-width:1200px) {
	#main-nav-wide #main li {
		 font: 25px/22px 'Roboto',sans-serif;
	}
	#main-nav-wide #main li:hover ul.sub-menu a {
		padding:0 0 0 40px;
	}
	article#hp-video-bg span.video-caption {
		font: 700 54px/64px 'Roboto', sans-serif;
		width: 85%;
	}	
	.fa-angle-right {
		margin-right: 5px;
	}
	.video-text .orange-button-wide {
		text-align: center;
	}	
	.video-embed {
		margin-right: 1.25%;
		width: 40%;
	}
	.video-embed img {
		width: 100%;
	}
	.promo-4-right {
    	margin: 55px 1.25% 0 0;
	}
	#chapter-banner .intro-block p {
		font-size: 20px;
		line-height: 26px;
	}
	#footer-bottom {
		width: 97%;
		font-size: 16px;
	}
	.navy-blue-span {
		padding: 0 1.5%;
		width: 97%;
	}
	#lo-content {
		width: 96%;
		padding: 0 2%;
		max-width: 1200px;
		display:block;
		margin: 25px auto;
	}
}
@media only screen and (max-width:1180px) {
	#chapter-banner .intro-block h2 {
		font: 900 32px/42px 'Roboto',sans-serif;
		margin: 25px 25px 15px;
	}
}
@media only screen and (max-width:1150px) {
	.promo-3-left h2 {
		font: 900 36px/36px 'Roboto',sans-serif;
		margin: 0 0 20px;
	}
	#hp-promo-3 .promo-3-left {
		padding: 25px 1.25% 0;
		width: 24.583%;
	}
	#events .event-col.right {
		float: left;
		margin-left: 1.25%;
	}
}
@media only screen and (max-width:1148px) {
	nav#util {
		display: block;
		float: right;
		margin-top: 10px;
		margin-right: 2.5%;
	}
	.social-top {
		margin-top: 10px;
		margin-right: 2.5%;
	}
	article#hp-video-bg {
		max-height: 420px;
	}
	.tagline {
		margin-top: 15px;
		margin-bottom: 10px;
	}
}
@media only screen and (max-width:1135px) {
	#main-nav-wide #main li {
		font: 22px/22px 'Roboto', sans-serif;
	}
	#main-nav-wide nav#main li a {
		padding: 20px 45px;
	}
	#main-nav-wide #main li:hover ul.sub-menu a {
		padding:10px 5px 10px  30px;
	}
	nav#hp-nav .nav-title span, nav#hp-nav li span {
		font: 32px/32px 'Roboto',sans-serif;
	} 	
	aside.signup {
		padding: 35px 1.25% 45px;
		width: 24.583%;
	}
	aside#chapter-search {
		padding: 40px 2% 40px;
		width: 96%;
	}
	aside#chapter-search select.chapter {
		width: 50%;
	}
	.promo-4-left h2 {
		font: 900 38px/38px 'Roboto',sans-serif;
	}
	.promo-4-left span {
		font: 300 24px/27px 'Roboto',sans-serif;
	}
	.promo-4-left p {
		font-size: 21px;
		line-height: 27px;
		margin-bottom: 0;
	}
}
@media only screen and (max-width:1070px) {	
	#hp-promo-3 .promo-3-right {
		width: 63.917%;
	}
	#hp-promo-3 .promo-3-left {
		width: 33.583%;
	}
	section#hp-promo-3 {
		max-height: 1500px;
	}
}
@media only screen and (max-width:1051px) {
	header .logo {
		width: 30%;
	}
	header .header-right {
		display:inline-block;
		width: 65%;
	}
	#hp-feature .text {
		padding: 40px 0 0 2.083%;
	}
	#hp-feature .text h2 {
		font: 700 25px/30px 'Roboto',sans-serif;
		margin: 0 0 20px;
	}
	.tagline {
		width: 100%;
		text-align: center;
	}
	#main-nav-wide nav#main li a {
		padding: 20px 40px;
	}
	#main-nav-wide #main li:hover ul.sub-menu a {
		padding:10px 5px 10px 20px;
	}	
	aside.signup h3 {
		padding-left: 6.154%;
		width: 93.846%;
	}
	aside.signup .form {
		width: 93.846%;
		padding: 20px 3.077%;
	}
	.promo-1-overlay {
		left: 5.5%;
		width: 58.5%;
		padding: 30px 1.875%;
	}
	.promo-1-overlay p {
		font: 300 28px/38px 'Roboto',sans-serif;
	}
	.promo-3-left p {
		margin-bottom: 15px;
	}
	.promo-4-banner .banner-text {
		font: 38px/44px 'Roboto',sans-serif;
		top: 25.605%;
	}
	#chapter-banner .intro-block h2 {
		font: 900 28px/38px 'Roboto',sans-serif;
		margin: 25px 20px 15px;
	}
	#chapter-banner .intro-block p {
		margin: 0 20px 15px;
		font-size: 18px;
		line-height: 24px;
	}
	.chapter-main .img-top {
		padding: 35px 0 10px;
	}
	.chapter-main .top-message h3 {
		font: 300 35px/35px 'Roboto',sans-serif;
	}
	.chapter-main .top-message {
		display: block;
		float: none;
		padding: 35px 0;
		width: 100%;
	}
	#footer-bottom .copy {
		text-align: center;
		width: 100%;
		margin: 10px 0;
	}
	nav#footer-nav {
		width: 100%;
	}
	nav#footer-nav ul {
		text-align: center;
		margin: 10px 0 0 0;
	}
	nav#footer-nav li {
		margin: 0 0 0 10px;
		padding: 0 10px 0 0;
	}
	.connect a .fa {
		font-size: 2.4em;
		height: 54px;
		line-height: 1.4;
		width: 60px;
	}
	#footer-middle .address-block address {
		font: 300 16px/22px 'Roboto',sans-serif;
		margin: 0 8px 0 0;
	}
	#footer-middle .footer-signup {
		width: 28%;
	}
}
@media only screen and (max-width:960px) {
	#main-nav-wide nav#main li a {
		padding: 20px 38px;
	}
	#hp-promo-3 .promo-3-right {
		width: 100%;
	}
	#hp-promo-3 .promo-3-left {
		width: 97.5%;
		padding-bottom: 25px;
	}
	#hp-promo-3 .orange-button {
		display: block;
		float: none;
		margin: 0 auto;
		max-width: 300px;
		text-align: center;
		width: 100%;
	}
	#chapter-signup #signup-row {
		padding-bottom: 25px;
	}
	nav#hp-nav .nav-title span, nav#hp-nav li {
		font: 18px/19px 'Roboto',sans-serif;
	}
	nav#hp-nav .nav-title span {
		margin-left: 20px;
	}
	nav#hp-nav .nav-title span, nav#hp-nav li span {
		font: 28px/28px 'Roboto',sans-serif;
	}
	nav#hp-nav li a {
		height: 52px;
		padding: 44px 0 44px 20px;
	}
	#hp-promo-3 .promo-3-right .caption {
		display: none;
	}
	section#hp-promo-4 .promo-4-banner {
		display:none;
	}
	.promo-4-left span {
		font: 300 20px/27px 'Roboto',sans-serif;
	}
	.promo-4-left h2 {
		font: 900 30px/30px 'Roboto',sans-serif; 
		margin-bottom: 20px;
	}
	.promo-4-right {
	    width: 96%;
		float: none;
		margin: 10px auto;
	}
	.promo-4-main {
		height: auto;
		margin: 0 auto 25px;
	}
	.promo-4-content .promo-4-left {
		float: none;
		display: block;
		padding: 35px 0 0;
		margin: 0 auto;
		width: 96%;
	}
	.promo-4-right .bio-col {
		width: 31%;
		margin: 0 auto;
		display: block;
		margin: 15px 1.1667%;
		float:left;
	}
	.promo-4-right .bio-col h3, .promo-4-right .bio-col h4 {
		text-align:center;
	}
	section#hp-promo-4 .bio-col img {
		float: none;
		margin: 0 auto 10px;
		max-width: 255px;
	}
	.promo-4-right .bio-col div {
		clear: after;
	}
	#hp-promo-4 .bio-col a {
		max-width: 300px;
		float: none;
		margin: 0 auto;
		display: block;
	}
	#chapter-banner .intro-block h2 {
		font: 900 26px/36px 'Roboto',sans-serif;
		margin: 15px 15px 15px;
	}
	#chapter-banner .intro-block p {
		margin: 0 15px 10px;
		font-size: 18px;
		line-height: 24px;
	}
	#events .event-col {
		width:94.166%;
	}
	#events .event-col.left {
		margin-bottom: 15px;
	}
	#events .event-col.right {
		margin-left: 2.917%;
	}
}
@media only screen and (max-width:930px) {
	#main-nav-wide nav#main li a {
		padding: 20px 33px;
	}
	#main-nav-wide #main li:hover ul.sub-menu a {
		padding:6px 6px 6px 20px;
	}	
	article#hp-video-bg {
		max-height: 380px;
	}
	article#hp-video-bg span.video-caption {
		font: 700 48px/58px 'Roboto', sans-serif;
		width: 88%;
	}
	#hp-feature .text h2 {
		font: 700 23px/28px 'Roboto',sans-serif;
		margin: 0 0 20px;
	}
	aside.signup input.hp-signup {
		width: 88%;
	}
	aside.signup a.blue-button {
		width: 175px;
		font-size: 14px;
	}
	nav#hp-nav li.news {
		width: 19.029%;
	}
	nav#hp-nav li.campaign {
		width: 28.3%;
	}
	nav#hp-nav li.project {
		width: 28.171%;
	}
	nav#hp-nav li.last {
		width: 22.457%;
	}
	.blue-blocks .block h3 {
		color: #FFFFFF;
		font: 300 25px/25px 'Roboto',sans-serif;
	}
	#footer-top h2 {
		font: 500 32px/60px 'Roboto',sans-serif;
	}
	
	#footer-top .orange-span {
		height:60px;
	}
}
@media only screen and (max-width:890px) {
	.search-container .search-form .fa-search {
		width: 6%;
	}
	#main-nav-wide nav#main {
		height: auto;
	}
	#main-nav-wide nav#main li a {
		padding: 15px 25px;
	}
	#main-nav-wide #main li:hover ul.sub-menu a {
		padding:10px 6px 10px 15px;
	}	
	#main-nav-wide #main li {
		font: 20px/22px 'Roboto',sans-serif;
	}	
	#main-nav-wide #main li:hover ul.sub-menu li {
		font: 16px/22px 'Roboto',sans-serif;
	}
	section.news-items h2 {
		font-size: 38px;
		line-height: 42px;
	}
	#hp-feature .text {
		padding: 30px 0 0 2.083%;
	}
	#hp-feature .text h2 {
		font: 700 23px/28px 'Roboto',sans-serif;
	}	
	#hp-feature .text p {
		font: 17px/22px 'lato';
		margin: 0;
	}
	#hp-feature .text {
		padding: 15px 0 0 1.5%;
	}
	#hp-feature .fa {
		margin-top: 34px;
	}
	#hp-feature .text h2 {
		margin: 0 0 15px;
	}
	#chapter-banner .intro-block h2 {
		font: 900 24px/30px 'Roboto',sans-serif;
		margin: 15px;
	}
	#chapter-banner .intro-block p {
		font-size: 16px;
		line-height: 22px;
	}
	aside#chapter-search span {
		display: block;
	}
	aside#chapter-search select.chapter {
		width: 70%;
	}
	#signup-row .form-block {
		display: block;
		margin: 0 10% 30px 7.083%;
		width: 80%;
	}
	#signup-row .contact-block {
		padding-left: 2.833%;
		width: 50%;
	}
	#footer-middle .footer-signup {
		width: 30%;
	}
	article#hp-video-bg span.video-caption, article#hp-video-bg span.video-caption.right {
		text-align:center;
	}
	.video-text p {
		font: 300 26px/32px 'Roboto',sans-serif;
	}
	.blue-blocks .block h3 {
		color: #FFFFFF;
		font: 300 24px/24px 'Roboto',sans-serif;
	}
	.connect a .fa {
		font-size: 2.1em;
		height: 50px;
		line-height: 1.4;
		width: 55px;
	}
	#footer-middle .footer-signup {
		display:inline-block;
		float: none;
		margin: 0 15%;
		width: 70%;
		padding-top: 20px;
	}
	#footer-middle .footer-signup h4 {
		margin0: 20px 0;
		text-align: left;
	}
	#footer-middle .address-block {
		width: 47%;
	}
	#footer-middle .share {
		float: right;
		width: 264px;
		margin-right: 10px;
	}
	#footer-middle .share h4 {
		text-align: left;
	}
	.blue-blocks .block {
		height: 180px;
		padding-top: 30px;
	}
	#anniversary-page .anniversary-slider {
		float: none;
		display: block;
		margin: 0 auto 15px;
		max-width: 570px;
		width: 100%;
	}
}
@media only screen and (max-width:850px) {
	article#hp-video-bg {
		max-height: 350px;
	}
	article#hp-video-bg span.video-caption {
		font: 700 46px/56px 'Roboto', sans-serif;
		width: 88%;
	}
	#hp-feature .text h2 {
		font: 700 21px/26px 'Roboto',sans-serif;
	}	
	#hp-feature .text p {
		font: 16px/20px 'lato';
		margin: 0;
	}
	nav#hp-nav .nav-title span, nav#hp-nav li span {
		font: 26px/26px 'Roboto',sans-serif;
	}
	aside.signup h2 {
    font: 900 32px/26px 'Roboto',sans-serif;
	}
	aside.signup h2 span {
		font: 300 22px/22px 'Roboto',sans-serif;
	}
	aside.signup h3 {
		width: auto;
	}
	aside.signup .form {
		padding: 20px 2.5%;
		width: 95%;
	}
	aside.signup input.hp-signup {
		width: 80%;
	}
	aside.signup input.hp-submit {
		float: left;
		padding: 9px 10px;
	}
	aside.signup a.blue-button {
		padding-left: 8px;
		width: 180px;
	}
	aside.signup a.blue-button {
		font-size: 14px;
		width: 170px;
	}
	.video-text p {
		font: 300 26px/36px 'Roboto',sans-serif;
	}
	section#hp-promo-2 .med-blue-span, section#bottom-promo .med-blue-span {
		height: auto;
	}
	section#hp-promo-2 h2, section#bottom-promo h2 {
		font:900 38px/38px 'Roboto',sans-serif;
		padding: 22px 0 22px 2.5%;
	}
	.video-text .orange-button-wide {
		margin-top: 25px;
	}
}
@media only screen and (max-width:820px) {
	#chapter-banner .slideshow, #chapter-banner .intro-block {
		width: 100%;
	}
	#chapter-banner .intro-block h2 {
		font: 900 35px/41px 'Roboto',sans-serif;
		margin: 20px 15px 15px;
	}
	#chapter-banner .intro-block p {
		margin: 0 15px 10px;
		font-size: 18px;
		line-height: 24px;
	}
	#signup-row .form-block {
		display: block;
		margin: 0 10% 30px 7.083%;
		width: 80%;
	}
	#signup-row .contact-block {
		padding-left: 2.833%;
		width: 50%;
	}
	.video-text p {
		font: 300 23px/29px 'Roboto',sans-serif;
	}
	.video-embed {
		width: 100%;
		margin: 0;
	}
	.video-embed img {
	 	display: block;
	  	margin: 0 auto 25px;
	  	max-width: 495px;
	  	width: 100%;
	}
	.video-block .video-text {
		width: 95%;
	}
	.signup-wide {
		width: 100%;
		margin-top: 0;
		height: auto;
	}
	.signup-wide .title-block {
		background:   #396EB2;
		display: block;
		float: left;
		height: 60px;
		width:100%;
	}
	.signup-wide .title-block h4 {
		margin: 10px 0 0 30px;
	}
	section#related-news h2 {
		margin-left: 2.5%;
	}
	section#related-news article.news-promo {
		display: block;
		float: left;
		padding: 0 2.5% 25px;
		width: 95%;
	}
	section#related-news article.news-promo img {
		display:none;
	}
	.signup-wide .signup-block {
		background:url("img/blue-arrow-down.png") no-repeat scroll left top #02B3F0;
		float: left;
		margin: 0 2.5%;
		width: 95%;
	}
}
@media screen and (max-width: 768px) {
	article#hp-video-bg #homepage-video,
	#homepage-image {
		display: none;
	}
	article#hp-video-bg .mobile-video-image{display: block;}
	article#hp-video-bg .overlay {
		position: absolute;
		top: 50%;
	}
	.search-container .search-form .search-submit {
		font-size: 15px;
		margin: 0 15px 0 0;
		padding: 7px 8px;
		width: 80px;
	}
	.search-container .search-form .form-control {
		padding: 0 8px;
	}
	.search-container .search-form .search-submit {
		margin-right: 10px;	
	}
	#mobile-nav-right {
		display: none;
		width: 50%;
		background: #193355;
		height: 100%;
		position: absolute;
		right: 0;
		top:0;
		z-index:1000;
	}
	header .header-right {
		display: none;
	}
	#main-nav-wide {
		display:none;
	}
	#mobile-nav-right #main li:hover ul.sub-menu {
    	display:none;
	}
	.sb-toggle-right .fa-bars {
		margin-left: 2px;
	}
	.mobile-search {
		display:block;
		position:absolute;
		top: 0;
		right: 5px;
		width: 95px;
	}
	#mobile-nav-right #main {
		height: auto;
		width: 100%;
		padding-top: 10px;
	}
	#mobile-nav-right nav#main ul {
		text-align: left;
	}
	#mobile-nav-right #main li {
		display: block;
		font: 22px/22px 'Roboto',sans-serif;
		width: 100%;
	}
	#mobile-nav-right #main li a {
		background: none;
		width: 92%;
		display: block;
		color: #ffffff;
		text-transform: uppercase;
		padding: 10px 2% 10px 6%;
		cursor: pointer;
	}
	#mobile-nav-right #main li a:hover {
		text-decoration: none;
	}
	#mobile-nav-right #main li ul.sub-menu {
		display: none;
		position: relative;
		margin: 0;
		width: inherit;
		text-align: left;
		background-image:none;
		padding:0;		
	}
	#mobile-nav-right #main li ul.sub-menu li {
		font: 22px/22px 'Roboto',sans-serif;
	}
	#mobile-nav-right #main li ul.sub-menu li:hover a, 
	#mobile-nav-right #main li ul.sub-menu li.current_page_item a {
		background:#396EB2;
	}
	#mobile-nav-right #main li ul.sub-menu li#menu-item-1033:hover a, #mobile-nav-right #main li ul.sub-menu li#menu-item-1034:hover a {
		background:none;
	}
	#mobile-nav-right #main li.current-menu-ancestor ul.sub-menu {
		display: inline-block;
	}
	#mobile-nav-right #main li.current_page_item ul.children li, #mobile-nav-right #main li.current_page_item ul.sub-menu li {
		Width: 100%;
		display: block;
	}
	#mobile-nav-right #main li.current_page_item ul.sub-menu li a, #mobile-nav-right #main li ul.sub-menu li a {
		background:none;
		display:block;
		color:#fff;
		font: 18px/24px 'Roboto',sans-serif;
		text-transform: none;
		padding:4px 0 4px 9%;
	}
	#mobile-nav-right #main li ul.sub-menu li#menu-item-1033 a, #mobile-nav-right #main li ul.sub-menu li#menu-item-1034 a {
		color: #396EB2;
		font-size: 20px;
	}
	
	#mobile-nav-right #main li:hover ul.sub-menu a:hover {
		text-decoration:none;
	}
	#mobile-nav-right #main li.current_page_item ul.children li, #mobile-nav-right #main li.current_page_item ul.sub-menu li {
		border-bottom: none;
		display: inline-block;
		float: left;
		padding: 0;
		width: 100%;
	}
	#mobile-nav-right nav#main li.current_page_item ul.children li a, #mobile-nav-right #main li.current_page_item ul.sub-menu li a, #mobile-nav-right #main li.current-page-ancestor ul.sub-menu li a {
		background: #193355;
		border: none;
		color: #ffffff;
		display: block;
		float: left;
		font-size: 18px;
		line-height: 20px;
		padding: 10px 0 10px 12%;
		text-decoration: none;
		text-transform: none;
		width: 88%;
	}
	.util-nav-mobile nav#util {
		display: inline-block;
		float: left;
		margin-top: 0;
		margin-bottom: 15px;
	}
	.util-nav-mobile nav#util li {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		display: inline-block;
		font: 14px/14px 'Lato',sans-serif;
		list-style: none outside none;
		padding: 0;
		text-transform: none;
		width: 100%;
	}
	.util-nav-mobile nav#util li a {
		color: #ffffff;
		display: block;
		padding: 5px 0 0 10px;
		text-decoration: none;
	}
	.util-nav-mobile nav#util li a:hover {
		text-decoration: underline;
	}
	.tagline {
		font: 500 24px/24px 'Roboto',sans-serif;
		margin-top: 10px;
		margin-bottom: 15px;
	}
	.tagline span {
		font: 100 16px/16px 'Roboto',sans-serif;
	}
	article#hp-feature {
		background: #396eb2;
		padding-bottom: 25px;
	}
	#hp-feature .left, #hp-feature .right {
		display: none;
	}
	#hp-feature .text {
		width: 97%;
	}
	#hp-feature .text p, #hp-feature .text h2 {
		color: #fff;
	}
	.promo-4-right .bio-col h3, .promo-4-right .bio-col h4 {
		text-align:left;
	}
	nav#hp-nav {
		display:none;
	}
	section.news-items {
		width: 100%;
	}
	section.news-items .top-news {
		width: 94%;
	}
	section.news-items .list-news {
		width: 94%;
	}
	section.news-items .top-news .right, section.news-items .top-news .left {
		width: 47.622%;
	}
	section.news-items {
	    padding: 35px 0 10px;
	}
	aside.signup {
		width: 70%;
		padding: 15px 15% 45px;
		background: #ececec;
	}
	aside.signup .form {
		padding: 20px 5%;
		width: 90%;
	}
	aside.signup input.hp-submit {
		float: right;
	}
	aside.signup input.hp-signup {
		width: 94%;
	}
	aside.signup h2 {
		display: none;
	}
	aside.signup .button-top {
		float: none;
		margin: 0 auto 20px;
		max-width: 238px;
		width: 100%;
	}
	.list-news h3, .list-news-more h3 {
		line-height: 24px;
	}
	.top-news h3 a, .list-news h3 a, .list-news-more h3 a {
		font: 700 18px/21px 'Roboto',sans-serif;
		text-decoration: none;
	}
	.top-news h3 a:hover, .list-news h3 a:hover, .list-news-more h3 a:hover {
		text-decoration: underline;
	}
	.orange-date {
		background: none;
		color: #F95930;
		display: inline-block;
		font: 300 18px/21px 'Roboto',sans-serif;
		padding: 11px 5px 0 10px;
		text-align: left;
		width: auto;
		float: left;
	}
	aside.signup a.blue-button {
		float: none;
		font-size: 14px;
		margin: 0 auto;
		max-width: 230px;
		width: 100%;
	}
	section#hp-promo-1 {
		display: none;
	}
	article#hp-video-bg {
		max-height: 100%;
	}
	article#hp-video-bg span.video-caption, article#hp-video-bg span.video-caption.right {
		font-size: 35px;
		line-height:44px;
	}
	section#hp-promo-2 h2, section#bottom-promo h2 {
		font: 900 32px/32px 'Roboto',sans-serif;
	}
	.interior-banner {
		min-height: 50px;
	}
	.video-text .orange-button-wide {
		float: none;
		margin: 0 auto;
	}
	.cycle-pager {
		bottom: 0;
	}
	.cycle-pager span {
		font-size: 50px;
		height: 15px;
		width: 15px;
		margin: 0 3px;
	}

	.news-body .interior-content {
		width: 100%;
		margin-bottom: 40px;
	}
	#get-involved .left .arrow {
		display: none;
	}
	#get-involved .left, #get-involved .right {
		width: 94.166%;
	}
	#get-involved .left .arrow {
		display: none;
	}
	#get-involved .left .arrow-mobile {
		position: absolute;
		width: 32px;
		height: 10px;
		display: block;
		bottom: 0;
		left: 25px;
		z-index:500;
	}
	#get-involved .left {
		padding-top: 10px;
	}
	#get-involved .row .left h3 {
		margin-bottom: 10px;
		font: 700 20px/26px 'Roboto',sans-serif;
	}
	#main-interior .interior-banner h2, #landing .interior-banner h2 {
		font: 900 30px/30px 'Roboto',sans-serif;
		padding: 15px 60px 20px 30px;
		position: relative;
	}
	#landing .promo-row article.promo-item {
		padding-bottom: 20px;
	}
	#get-involved .row .right {
		width: 94.166%;
		margin: 0 2.917%;
	}
	#landing .intro-row p {
		font-size: 20px;
		line-height: 26px;
	}
	#landing .intro-row {
		padding-top: 25px;
	}
	#landing .promo-row {
		width: 100%;
	}	
	#landing .promo-row article.promo-item {
		width: 100%;
	}
	#landing article.promo-item h3, #landing article.promo-item p {
		margin-left: 1.5%;
		margin-right: 1.5%;
	}#landing article.promo-item img {
		margin-bottom: 20px;
	}
	#landing article.promo-item h3 {
		font-size: 20px;
		line-height: 26px;
		margin-bottom: 15px;
	}
	#landing article.promo-item p {
		font-size: 16px;
		line-height: 22px;
	}
	#body-interior {
		width: 97%;
	}
	.interior-content {
		width: 97.5%;
		float: none;
		margin: 0 auto;
	}
	#main-interior aside, #main-interior .news-body aside {
		float: left;
		height: auto;
		padding: 0;
		width: 100%;
	}
	#main-interior .support-sectional {
		display: none;
	}
	.promo-item .more-button {
		float:none;
		width: 90%;
		margin: 0 auto;
	}
	.promo-item .more-button a {
		font-size: 16px;
	}
	.signup-wide input.wide-input {
		margin-right: 18.334%;
		padding: 0 3.333%;
		width: 75%;
	}
	img.image-right {
		display: none;
	}
	.blue-blocks .block {
		display: block;
		float: left;
		height: 180px;
		padding-top: 30px;
		text-align: center;
		width: 50%;
	}
	#footer-middle .address-block {
		width: 70%;
		float: none;
		margin: 0 15% 20px;
		padding-top: 20px;
	}
	#footer-middle .share {
		float: left;
		width: 70%;
		margin: 0 15% 20px;
	}
	.promo-item .more-button {
		position: relative;
		bottom: 0;
	}
	#landing article.promo-item {
		padding-bottom: 10px;
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 700px) {
#anniversary-page .alignright {
	max-width: 50%;
}
@media screen and (max-width: 650px) {
	header .logo {
		width: 40%;
	}
	#signup-row .form-block {
		margin: 0 0 30px;
		width: 97.083%;
	}
	#signup-row .contact-block, #signup-row .connect-block {
		padding-left: 0;
		width: 97.083%;
	}
		section#hp-promo-2 h2, section#bottom-promo h2 {
		font:900 22px/22px 'Roboto',sans-serif;
		padding: 14px 0 14px 2.5%;
	}
	.video-block .video-text {
		width: 95%;
		padding: 20px 2.5%;
	}
	.video-text p {
		font: 300 20px/26px 'Roboto',sans-serif;
	}
	.giving-row .giving-col-left, .giving-row .giving-col-right {
		width: 96%;
		float:none;
		margin: 0 auto 25px;
		display: block;
		text-align:center;
	}	
	.giving-row {
		margin-bottom: 0;
	}
	aside#chapter-search select.chapter {
		font-size: 18px;
	}
	section.news-items .top-news .right, section.news-items .top-news .left {
		width: 100%;
	}
	section.news-items .top-news img {
		display: none;
	}
	.chapter-main .top-message {
		padding-top: 20px;
	}
	.chapter-main .img-top {
		width: 97%;
		display: block;
		float: none;
		margin: 0 auto;
	}
	.chapter-main .img-top img {
		float:none;
	}
	.chapter-main .img-top p {
		text-align:left;
	}
	
}
@media screen and (max-width: 600px) {
	#events .event-col img {
		float: none;
		display: block;
		margin: 0 auto 15px;
	}
	#mobile-nav-right {
		display: none;
		width: 55%;
	}
	.promo-4-right .bio-col {
		width: 100%;
		display: block;
		margin: 15px 0;
		float:left;
	}
	section#hp-promo-4 .bio-col img {
		float: left;
		margin: 10px 15px 10px 0;
		max-width: 180px;
	}
	.share-news {
		margin-bottom: 10px;
		margin-top: -10px;
		width: 100%;
	}
}
@media screen and (max-width: 570px) {
	.search-container .search-form .fa-search {
		width: 10%;
	}
	.search-container .search-form .form-control {
		width: 60%;
	}
	aside.signup {
		background: none repeat scroll 0 0 #ECECEC;
		padding: 15px 4% 45px;
		width: 92%;
	}
	aside#chapter-search span {
		margin-right: 0;
	}
	article#hp-video-bg span.video-caption, article#hp-video-bg span.video-caption.right {
		font-size: 35px;
		line-height: 42px;
	}
}
@media screen and (max-width: 535px) {
	section.news-items h2 {
		font-size: 32px;
		line-height:32px;
		margin-bottom: 10px;
	}
	#mobile-nav-right {
		width: 64%;
	}
} 
@media screen and (max-width: 500px) {
	header .logo {
		max-width: 210px;
	}
	header .logo img {
		max-width: 210px;
	}
	.tagline {
		font: 500 18px/18px 'Roboto',sans-serif;
		margin-top: 10px;
		margin-bottom: 15px;
	}
	.tagline span {
		font: 100 14px/14px 'Roboto',sans-serif;
	}
	.signup-wide input.wide-input {
		margin-right: 0;
		padding: 0 3.333%;
		width: 93.333%;
	}
	.signup-wide .signup-block p {
		font: 18px/30px 'Lato',sans-serif;
	}
	#footer-top .arrow-down img {
		margin: 0 0 -13px 25px;
	}
	.blue-blocks .block {
		height: 72px;
		text-align: left;
		width: 100%;
		padding-top: 0;
	}
	.blue-blocks .block h3 {
		text-align:left;
	}
	.blue-blocks .block h3 a {
		font: 300 28px/72px 'Roboto',sans-serif;
		height: 72px;
		text-decoration: none;
		padding-left: 90px;
	}
	.blue-blocks .block.one {
		height: 124px;
		padding-top: 10px;
	}
	.blue-blocks .block.one h3 {
		font: 300 28px/52px 'Roboto',sans-serif;
		padding-left: 24px;
	}
	.blue-blocks .connect {
		display: block;
		margin: 0 0 0 25px;
	}
	.blue-blocks .block.two h3 a {
		background: url(http://69.195.124.167/~atsorg/wp-content/themes/firefly-theme/img/mobile-talk-bubble-orange.png) no-repeat 22px center;
	}
	.blue-blocks .block.two h3 a:hover {
		background: url(http://69.195.124.167/~atsorg/wp-content/themes/firefly-theme/img/mobile-talk-bubble-white.png) no-repeat 22px center;
	}
	.blue-blocks .block.three h3 a {
		background: url(http://69.195.124.167/~atsorg/wp-content/themes/firefly-theme/img/mobile-map-pin-orange.png) no-repeat 22px center;
	}
	.blue-blocks .block.three h3 a:hover {
		background: url(http://69.195.124.167/~atsorg/wp-content/themes/firefly-theme/img/mobile-map-pin-white.png) no-repeat 22px center;
	}
	.blue-blocks .block.four h3 a {
		background: url(http://69.195.124.167/~atsorg/wp-content/themes/firefly-theme/img/mobile-support-icon-orange.png) no-repeat 22px center;
	}
	.blue-blocks .block.four h3 a:hover {
		background: url(http://69.195.124.167/~atsorg/wp-content/themes/firefly-theme/img/mobile-support-icon-white.png) no-repeat 22px center;
	}
	#get-involved .row .right img {
    display: block;
    float: none;
    margin: -25px auto 20px;
	}
	section#hp-promo-4 .bio-col img {
		float: left;
		margin: 10px 15px 10px 0;
		max-width: 140px;
	}
	    #lo-survey label, #lo-survey input, #lo-survey select {
        width: 97%;
    }
}
@media screen and (max-width: 470px) {
	#footer-top .block.four,
	.mobile-hide {
    	display: none;
	}
	.support-top-mobile a {
		padding: 0;
		font-size: 18px;
	}
	#landing .intro-row img.support-button {
		width: 50%;
		margin: 5px 0 10px 10px;
    }
	nav#footer-nav li {
		border-right: none;
		display: block;
	}
	#footer-middle .address-block {
		width: 90%;
		margin: 0 5% 20px;
	}
	#footer-middle .share {
		width: 90%;
		margin: 0 5% 20px;
	}
		#footer-middle .footer-signup {
		margin: 0 5%;
		width: 90%;
	}
	#footer-top h2 {
		font: 500 26px/38px 'Roboto',sans-serif;
	}
	#footer-top .orange-span {
		height:38px;
	}
	article#hp-video-bg span.video-caption, article#hp-video-bg span.video-caption.right {
		/*font-size: 32px;
		line-height: 38px;*/
		font-size: 20px;
		line-height: 22px;
	}
}
@media screen and (max-width: 450px) {
	#mobile-nav-right {
		width: 70%;
	}
}
@media screen and (max-width: 420px) {
	.search-container .search-form .search-submit {
		font-size: 13px;
		padding: 8px 8px;
		width: 65px;
	}		
	#header-search .search-container .search-form {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 4px solid #00A6DF;
		margin-right: 3px;
		width: 90%;
	}
	.fa-times {
		font-size: 14px;
	}
		.signup-wide .signup-block p {
		font: 16px/24px 'Lato',sans-serif;
	}
	#landing .intro-row .mobile-img {
		display: block;
		width: 100%;
	}
	#landing .intro-row .mobile-img img {
		display: block;
		width: 100%;
		max-width: 280px;
		margin: 0 auto 15px;
	}
	#landing .intro-row img.support-button {
		display: none;
    }
}
@media screen and (max-width: 390px) {
	.search-container .search-form .fa-search {
		font-size: 18px;
	}
	.search-container .search-form .input-group {
		padding: 4px 0;
	}
	.search-container .search-form .form-control {
		width: 55%;
		height: 26px;
	}
	.tagline {
		font: 500 15px/15px 'Roboto',sans-serif;
		margin-bottom: 8px;
	}
	.tagline span {
		font: 100 11px/11px 'Roboto',sans-serif;
	}
	#mobile-nav-right {
		width: 75%;
	}
	section#hp-promo-4 .bio-col img {
		float: none;
		margin: 10px auto;
		max-width: 255px;
	}
}